/* No utilities in bootstrap 4. */

.lh-1 {
  line-height: 1 !important; }

.lh-sm {
  line-height: 1.0666667 !important; }

.lh-base {
  line-height: 1.3333333 !important; }

.lh-lg {
  line-height: 1.6 !important; }
